uuid: bca4b805-2ab9-4634-89dd-431bd2a75701
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ref_study_career
field_name: field_ref_study_career
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
